

/* GLOBAL */

li#page-link-3 span {
	background:transparent url(http://media.tide.com/images/en-US/_global/default.png) no-repeat scroll 0px 0px;
}
a.printer-friendly-button {
	background:transparent url(http://media.tide.com/images/en-US/_global/printer-friendly-button.gif) no-repeat scroll left top;
}

div#logo-links {
	width:500px;
	height:54px;
	float:left;
}

a#i1 {
	width:66px;
	background: url(http://media.tide.com/images/_global/ghk.gif) no-repeat center left;
}	

a#i2 {
	width:37px;
	background: url(http://media.tide.com/images/_global/bbb.gif) no-repeat center left;
}

a#i3 {
	width:46px;
	background: url(http://media.tide.com/images/_global/do_good.png) no-repeat center left;
}

a#i4 {
	width:49px;
	background: url(http://media.tide.com/images/_global/junk.png) no-repeat center left;
}

a#i5 {
	width:51px;
	background: url(http://media.tide.com/images/_global/usa_olimpic.png) no-repeat center left;
}

a#i6 {
	width:152px;
	background: url(http://media.tide.com/images/_global/footer-dry-cleaners.png) no-repeat center left;
}



/* PRODUCT */
a#buynow {
	background:transparent url(http://media.tide.com/images/en-US/_global/buynow.gif) no-repeat scroll left top;
}

span#go-btn {
	background:transparent url(http://media.tide.com/images/en-US/_global/go-btn.png) no-repeat scroll center top;
}









